@import url("https://fonts.googleapis.com/css?family=Roboto");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Roboto";
  line-height: 1.4;
}

a {
  text-decoration: none;
}

p {
  padding: 0.75rem 0;
}

/* Utility class */

.container {
  max-width: 1100px;
  margin: auto;
  padding: 0 2rem;
  overflow: hidden;
}

.text-center {
  text-align: center;
}

.text-primary {
  color: #93cb52;
}

.l-heading {
  font-size: 4rem;
  margin-bottom: 0.75rem;
}

.m-heading {
  font-size: 2rem;
  margin-bottom: 0.75rem;
}

.lead {
  font-size: 1.3rem;
  margin-bottom: 2rem;
}

.btn {
  background: #93cb52;
  color: #fff;
  padding: 0.5rem 2rem;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.btn:hover {
  background: #7ab436;
}

.btn-dark,
.bg-dark {
  background: #333;
  color: #fff;
}

.bg-light {
  background: #f4f4f4;
  color: #333;
}

.bg-primary {
  background: #93cb52;
  color: #fff;
}

.py-1 {
  padding: 1.5rem 0;
}

.py-2 {
  padding: 2rem 0;
}

.py-3 {
  padding: 3rem 0;
}

.p-2 {
  padding: 2rem;
}

/* Navbar */

.navbar {
  display: flex;
  position: sticky;
  top: 0;
  background: #333;
  color: #fff;
  justify-content: space-between;
  z-index: 1;
  padding: 1rem;
}

.navbar ul {
  display: flex;
  align-items: center;
  list-style: none;
}

.navbar ul li a {
  color: #fff;
  padding: 0.75rem;
  margin: 0 0.25rem;
}

.navbar ul li a:hover {
  background: #93cb52;
  border-radius: 5px;
  color: #333;
}

/* Showcase */

.showcase {
  background: #333 url("../img/showcase.jpg") no-repeat center center/cover;
  height: 100vh;
  color: #fff;
}

.showcase .showcase-content {
  display: flex;
  flex-direction: column;
  text-align: center;
  height: 100%;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  right: 0;
}

/* Section: What we do */

#what .items {
  display: flex;
  padding: 1rem;
}

#what .items .item {
  flex: 1;
  text-align: center;
  padding: 1rem;
}

#what .items .item i {
  background: #93cb52;
  padding: 1rem;
  border-radius: 50%;
  margin-bottom: 1rem;
}

/* Who we are */
#who {
  display: flex;
}

#who div {
  flex: 1;
}

#who .who-img {
  background: url("../img/people.jpg") no-repeat center center/cover;
}

#who ul {
  margin: 0.5rem 0;
  list-style: none;
}

#who ul li {
  padding: 0.5rem 0;
  border-bottom: 1px solid #444;
}

/* Clients */

#clients .items {
  display: flex;
}

#clients .items img {
  display: block;
  margin: auto;
  width: 60%;
}

/* Contact */

#contact {
  display: flex;
}

#contact .map,
#contact .contact-form {
  flex: 1;
}

#contact .contact-form .form-group {
  margin: 0.75rem 0;
}

#contact .contact-form label {
  display: block;
}

#contact .contact-form input,
#contact .contact-form textarea {
  width: 100%;
  padding: 0.5rem;
  border: none;
}
